<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Features>
	
	<SettingMenu>jminkip830menu.xml</SettingMenu>
	<StatusMonitor>JMIP2StatusMonitor</StatusMonitor>
	<Capability Unit="1200,1200" NumPins="1000" PrintType="101"></Capability>	
	<MaxScale>800</MaxScale>
	<DriverInfo Name="Jolimark IP-830" Version="1.3.0.4" PublishDate="20260720"></DriverInfo>
	
	<PrintCommands>
		<CmdStartDoc></CmdStartDoc>	<!--打印指令数据最多64字节-->
		<CmdEndDoc></CmdEndDoc>
		<CmdStartPage></CmdStartPage>
		<CmdEndPage></CmdEndPage>
		<ExtraOptionString>dump_name=JMPDebug-%06u.png:grey=1:revert=1</ExtraOptionString>	<!--另外传递的命令行参数，最多256字符-->
		<ExtraControlString></ExtraControlString>
	</PrintCommands>
	
	<OutputBins DefaultOption="1" TitleEN="Output bin:" TitleCN="出纸方式:" TitleJP="カットモード:">
		<OutputBin TitleEN="Page length" TitleCN="按页面走纸" TitleJP="ページ長モード" CmdStartPage="1B266C570000" >0</OutputBin>
		<OutputBin TitleEN="Document context" TitleCN="按文档内容走纸" TitleJP="コンテンツモード"  CmdStartPage="1B266C570100" >1</OutputBin>
	</OutputBins>

	<InputBins DefaultOption="1" TitleEN="Peel and feed:" TitleCN="纸缝撕纸:" TitleJP="カットモード:">
		<InputBin TitleEN="ON" TitleCN="开" TitleJP="開" CmdStartPage="1B266C5600" >0</InputBin>
		<InputBin TitleEN="OFF" TitleCN="关" TitleJP="關"  CmdStartPage="1B266C5601">1</InputBin>
	</InputBins>
		
	<PrintDirections DefaultOption="1" TitleEN="Direction:" TitleCN="打印方向:" TitleJP="印刷方向:">
		<PrintDirection TitleEN="BiDirection" TitleCN="双向" TitleJP="双方向" ExtraOptionString="uni_dir=0">0</PrintDirection><!--双向，不用颜色配置CmdStartDoc="1B5501"-->
		<PrintDirection TitleEN="SiDirection" TitleCN="单向" TitleJP="单方向" ExtraOptionString="uni_dir=1">1</PrintDirection>
		<PrintDirection TitleEN="Auto" TitleCN="自动" TitleJP="オートマチック">2</PrintDirection>
	</PrintDirections>
	
	<Resolutions DefaultOption="2" DPI="1200,1200" TitleEN="Print quantity:" TitleCN="打印质量:" TitleJP="印刷品質:">
		<Resolution Name="Low" TitleEN="economy" TitleCN="经济" TitleJP="経済" DPI="300,300" Method="0" Quantity="-1" ExtraOptionString="quality=0" CmdStartDoc="1B47001B266C5900"></Resolution>
		<Resolution Name="Middle" TitleEN="standard" TitleCN="标准" TitleJP="標準" DPI="600,600" Method="0" Quantity="-2" ExtraOptionString="quality=1" CmdStartDoc="1B47001B266C5900"></Resolution>
		<Resolution Name="Middle2" TitleEN="standard 2" TitleCN="标准 2" TitleJP="標準 2" DPI="600,600" Method="0" Quantity="-3" ExtraOptionString="quality=3" CmdStartDoc="1B47001B266C5900"></Resolution>
		<!--Resolution Name="Middle" TitleEN="standard" TitleCN="标准" TitleJP="標準" DPI="600,600" Method="0" Quantity="-2" ExtraOptionString="quality=1" CmdStartDoc="1B47001B266C5901"></Resolution-->
		<!--Resolution Name="High" TitleEN="high quality" TitleCN="优质" TitleJP="良質" DPI="600,600" Method="0" Quantity="-3" ExtraOptionString="quality=1" CmdStartDoc="1B47001B266C5900"></Resolution-->
		<!--Resolution Name="High" TitleEN="high quality" TitleCN="优质" TitleJP="良質" DPI="600,600" Method="0" Quantity="-3" ExtraOptionString="quality=2" CmdStartDoc="1B4700"></Resolution-->
	</Resolutions>
		
	<PaperCuttingMethods DefaultOption="1" TitleEN="Page length Limit:" TitleCN="页长限定:" TitleJP="頁長限定:">
		<PaperCuttingMethod TitleEN="OFF" TitleCN="关" TitleJP="關" ExtraOptionString="">0</PaperCuttingMethod>
		<PaperCuttingMethod TitleEN="A4" TitleCN="A4" TitleJP="A4" ExtraOptionString="limit_height=297mm">1</PaperCuttingMethod>
		<PaperCuttingMethod TitleEN="11 inch" TitleCN="11英寸" TitleJP="11英吋" ExtraOptionString="limit_height=11in">2</PaperCuttingMethod>
		<PaperCuttingMethod TitleEN="5.5 inch" TitleCN="5.5英寸" TitleJP="5.5英吋" ExtraOptionString="limit_height=5.5in">3</PaperCuttingMethod>
		<PaperCuttingMethod TitleEN="11/3 inch" TitleCN="11/3英寸" TitleJP="11/3英吋" ExtraOptionString="limit_height=3.667in">4</PaperCuttingMethod>
	</PaperCuttingMethods>
	
	<Rotates DefaultOption="1" TitleEN="Rotate:" TitleCN="旋转:" TitleJP="旋轉:">
		<Rotate TitleEN="Normal" TitleCN="正常" TitleJP="ノーマル" >0</Rotate>
		<Rotate TitleEN="Rotate 90°" TitleCN="旋转90°" TitleJP="90°" ExtraOptionString="rotate=90">1</Rotate>
		<Rotate TitleEN="Rotate 180°" TitleCN="旋转180°" TitleJP="180°" ExtraOptionString="rotate=180">2</Rotate>
	</Rotates>
	
	<MediaSizes DefaultOption="2" TitleEN="Paper:" TitleCN="纸张规格:" TitleJP="用紙サイズ:">
		<MediaSize FormType="1" FormID="9" Name="A4" TitleEN="A4" TitleCN="A4" TitleJP="A4" Cmd="" Size="210000,297000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="11" Name="A5" TitleEN="A5" TitleCN="A5" TitleJP="A5" Cmd="" Size="148000,210000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="2" Name="11 INCH" TitleEN="11 INCH" TitleCN="11 INCH" TitleJP="11 INCH" Cmd="" Size="208200,279400" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="2" Name="5.5INCH" TitleEN="5.5INCH" TitleCN="5.5INCH" TitleJP="5.5INCH" Cmd="" Size="208200,139700" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="2" Name="11/3 INCH" TitleEN="11/3 INCH" TitleCN="11/3 INCH" TitleJP="11/3 INCH" Cmd="" Size="208200,93100" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="3" Name="CustomSize" Cmd="" Size="210000,1000000" Margins="0,0,0,0"></MediaSize>
	</MediaSizes>
	
</Features>
